body,td,th {
}
body {
}
a:link {
}
a:visited {
}
a:hover {
}
a:active {
}
.texto {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 8pt;
	line-height: 13pt;
	color: #666666;
}
.titulo {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	line-height: 15pt;
	font-weight: bold;
	color: #00387D;
}
.vinculo {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 8pt;
	line-height: 13pt;
	color: #FFCC00;
	text-decoration: none;
}
.ComboZonasCampanha{
	BORDER-RIGHT: #cccccc 1px solid;
	BORDER-TOP: #cccccc 1px solid;
	FONT-SIZE: 9px;
	BORDER-LEFT: #cccccc 1px solid;
	COLOR: #000000;
	BORDER-BOTTOM: #cccccc 1px solid;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;	
}
